All Projects

ID  desc Project Task Type Category Severity Summary
72529 Community Packages Feature Request Packages Low [vim-surround] Enable Neovim support by switching to vi...
72351 Arch Linux Bug Report Packages: Extra Low vim plugin produces errors when starting up
72126 Community Packages Bug Report Packages Medium [vim-fugitive] ftplugin directory of version 3.4 is not...
71404 Community Packages Bug Report Packages Low [neovim] vim plugins and runtimepath ordering
69370 Community Packages Bug Report Packages Low [vim-editorconfig] Please do not require vim
65693 Community Packages Feature Request Packages Low [haproxy] include vim syntax file in the package
65616 Community Packages General Gripe Packages Low [vim-ale] vim-* plugins depend on vim but are available...
65218 Arch Linux Bug Report Packages: Extra Low [gvim] 8.2.0100-1 gx behavior is broken
63368 Arch Linux Bug Report Packages: Extra Medium [vim] different code producing binaries of the same na...
63135 Community Packages Bug Report Packages Low [vim-ultisnips] wrong python dependency specified in PK...
62603 Community Packages Bug Report Packages Low [vim-nerdtree] package is not complete
61923 Community Packages Bug Report Packages Low [pacman-contrib] Incorrect error highlighting in syntax...
61412 Arch Linux Feature Request Arch Projects Low {pacman-contrib} Add vim indent file for PKGBUILD
57143 Arch Linux Feature Request Packages: Extra Very Low [vim-runtime] unzip and zip should be optional dependen...
51366 Arch Linux Bug Report Packages: Extra Medium [gvim] Significantly slower at scrolling updating 8.000...
41453 Arch Linux Bug Report Packages: Extra Low vim plugins: Should depend on vim-runtime rather than v...
Showing tasks 1 - 16 of 16 Page 1 of 1